@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);

@import url(compar);

html {
    position: relative;
    min-height: 100%;
}

body {
  font-family: 'Roboto Condensed', sans-serif;
  color: #222;
  font-size: 1.5rem;
  margin: 0 0 360px; /* altura do seu footer */
  background-color: #f8f8f8;
}

header {
    background-color: #f8f8f8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #403726;
}
p {
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 22px;
  font-size: 16px;
  font-weight: 300;
}
ul {
  padding-left: 0;
}
ul li {
  list-style: none;
}
h2 {
  font-size: 26px;
}
a:link {
    color: #222;
    text-decoration: none;
}
a:visited {
    color: #222;
}
a:hover {
  color: #000;
}

/* serve para centralizar o menu */
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    margin-top: 5px;
    background-color: #000;
}

.navbar .navbar-collapse {
    text-align: center;
    background-color: #000;
}
/* fim centraliza menu */

#logo {
    height: 185px;
    padding-top: 10px;
    border-bottom: 1px solid #cecece;
    background-color: #D9CCB4;
}

.faixa-topo {
    background-color: #000;
    height: 50px;
    line-height: 30px;
    padding: 10px;
    color: #fff;
}

.titulo-logo {
    font-size: 4rem;
    margin-top: 40px;
    color: #75222e;
}

.sub-titulo-logo {
    font-size: 3rem;
    color: #75222e;
}

.titulos {
  font-size: 22px;
  color: #000;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.titulos:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #000;
}
.titulos:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #000;
}

.nav-tabs {
    padding-left: 27px;
    color: red;
}

@media only screen and (min-width: 1024px) {
    .nav {
        font-size: 1.5rem;
        margin-top: -15px;

    }
}

.nav > li.active > a, .nav > li.active > a:focus, .nav > li.active > a:hover {
    border-width: 0;
}

.nav > li > a, .nav > li > a:visited, .dropdown > li > a:visited {
    border: none;
    color: #fff;
}

.nav > li.active > a, .nav > li > a:hover {
    border: none;
    color: #fff !important;
    background: transparent;
}

.nav > li > a::after {
    content: "";
    background: #fff;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 7px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.nav > li.active > a::after, .nav > li:hover > a::after {
    transform: scale(1);
}

.navbar-default {
    background-color: #000;
    border: none;
    padding-top: 7px;
    height: 20px;
}

.navbar {
    z-index: 1000;
    background-color: #000;
}

.navbar-brand {
    margin-top: -70px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;

}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #000;
}

footer {
    width: 100%;
    position: absolute; 
    bottom: 0px;
    background-color: #000;
    color: #fff;
    min-height: 140px;
}

address {
    margin-top: 20px;
    font-size: 16px;
}

section {
    padding-top: 40px;
    padding-bottom: 40px;
}

.ico-home {
    padding-top: 10px;
}

.box-msc {
    background-color: #0F1839;
    margin-top: 30px;
}

a.ntds:link {
    color: #fff;
}
a.ntds:visited {
    color: #fff;
}
a.ntds:hover {
  text-decoration: none;
  color: #3B83B5;
}

.atendimento {
    margin-top: 40px;
    color: #fff;
    font-size: 20px;
}

.fone-topo {
    font-size: 24px;
    color: #000;
}

.legenda {
    height: 50px;
}

a.btn-info {
    background-color: #aa0645 !important; /* Uso de !important para garantir que o estilo seja aplicado */
    border: none !important; /* Remove borda */
    color: #fff !important; /* Define a cor do texto */
}

a.btn-info:visited,
a.btn-info:hover,
a.btn-info:active,
a.btn-info:focus {
    background-color: #aa0645 !important; /* Mantém a mesma cor para todos os estados */
    border: none !important;
    color: #fff !important;
    outline: none; /* Remove o contorno */
}

.btn-info {
    background-color: #aa0645;
    border: none;
    color: #ffffff;
}

.btn-info:visited {
    background-color: #aa0645;
    border: none;
    color: #fff;
}

.btn-info:hover {
    background-color: #aa0645;
    border: none;
    color: #fff;
}

.btn-success {
    background-color: #222;
    border: none;
    color: #fff;
}

.btn-success:visited {
    background-color: #222;
    border: none;
    color: #fff;
}

.btn-success:hover {
    background-color: #222;
}

a.btn-success {
    background-color: #222 !important; /* Uso de !important para garantir que o estilo seja aplicado */
    border: none !important; /* Remove borda */
    color: #fff !important; /* Define a cor do texto */
}

a.btn-success:visited,
a.btn-success:hover,
a.btn-success:active,
a.btn-success:focus {
    background-color: #222 !important; /* Mantém a mesma cor para todos os estados */
    border: none !important;
    color: #fff !important;
    outline: none; /* Remove o contorno */
}

a.btn-danger {
    background-color: #e05bc6 !important; /* Uso de !important para garantir que o estilo seja aplicado */
    border: none !important; /* Remove borda */
    color: #fff !important; /* Define a cor do texto */
}

a.btn-danger:visited,
a.btn-danger:hover,
a.btn-danger:active,
a.btn-danger:focus {
    background-color: #e05bc6 !important; /* Mantém a mesma cor para todos os estados */
    border: none !important;
    color: #fff !important;
    outline: none; /* Remove o contorno */
}

.btn-danger {
    background-color: #e05bc6 !important; /* Uso de !important para garantir que o estilo seja aplicado */
    border: none !important; /* Remove borda */
    color: #fff !important; /* Define a cor do texto */
}

.btn-danger:visited,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
    background-color: #e05bc6 !important; /* Mantém a mesma cor para todos os estados */
    border: none !important;
    color: #fff !important;
    outline: none; /* Remove o contorno */
}

a.btn-warning {
    background-color: #eb0404 !important; /* Uso de !important para garantir que o estilo seja aplicado */
    border: none !important; /* Remove borda */
    color: #fff !important; /* Define a cor do texto */
}

a.btn-warning:visited,
a.btn-warning:hover,
a.btn-warning:active,
a.btn-warning:focus {
    background-color: #eb0404 !important; /* Mantém a mesma cor para todos os estados */
    border: none !important;
    color: #fff !important;
    outline: none; /* Remove o contorno */
}

.btn-warning {
    background-color: #222;
    border: none;
    color: #fff;
}

.btn-warning:hover {
    background-color: #222;
}

.btn-warning:visited {
    background-color: #222;
}

.btn-warning:focus {
    background-color: #222;
}

.btn-label {
    position: 
    relative;
    left: -12px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0,0,0,0.15);
    border-radius: 3px 0 0 3px;
}

.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
}

.linha-rodape {
    border: 3px solid #cecece;
}

.box-cinza {
    background-color: #3B83B5;
    height: 60px;
    color: #fff;
    font-size: 22px;
    line-height: 58px;
}

.data {
    margin-top: 15px;
    font-size: 12px;
    color: #666;
}

.box-foto {
    width: 400px;
    height: 350px;
    border: 3px solid #fff;
    border-radius: 5px;
}

.pagination1 {
margin:0;
padding:0;
float:left;
}
.pagination1 ul {
width:100%;
float: right;
list-style: none;
margin:0 0 0 ;
padding:0;
}
.pagination1 li span { line-height:45px; font-weight:bold;}
.pagination1 li {
margin:0 0 0 0;
float:left;
font-size:16px;
text-transform:uppercase;
}
.pagination1 li a {
color: #222;
padding:10px 0 0 0; width:33px; height:33px;
text-decoration:none; text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
display:block;
}
.pagination1 li:last-child a:hover { background:none; color:#7f8588;}
.pagination1 li:first-child a:hover { background:none;color:#7f8588;}
.pagination1 li a:hover {
color:#3B83B5;
text-decoration: none;
display: block;
padding:10px 0 0 0;
width:33px;
height:33px;
}
.pagination1 li.activepage a {
color:#3B83B5;
text-decoration: none;
padding: 10px 0 0 0;
}

.box-patrocinio {
    height: 120px;
    padding: 10px 10px;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    margin-bottom: 20px;
}

.espaco-vertical {
    padding-bottom: 30px;

}

.carousel-caption {
    font-size: 5rem;
}

.box-cursos-home {
    border: 1px dotted #cecece;
    border-radius: 5px;
    padding: 10px 10px;
}

.img-circle {
    width: 14rem;
    height: 14rem;
    margin-bottom: 15px;
}

.titulos-home:before {
    content: "";
    display: block;
    background: url("../imagens/loginho.png") no-repeat;
    width: 40px;
    height: 23px;
    float: left;
    margin: 0 6px 0 0;
}

.box-redes-sociais {
    margin-top: 18px;
}

a.redes-sociais:link {
    color: #fff;
    padding-right: 10px;
}
a.redes-sociais:visited {
    color: #fff;
}
a.redes-sociais:hover {
  text-decoration: none;
  color: #3B83B5;
}

.input-pesquisar {
    width: 330px;
    height: 33px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

::-webkit-input-placeholder {
   font-size: 1.125rem;
}

:-moz-placeholder {
   font-size: 1.125rem;
}

.modal-title {
    color: #A6916A;
}

.artigo-data{
    width: 70px;
    background-color: #f8f8f8;
    padding: 5px;
    border:  1px solid #f4f4f4;
    margin-bottom: 15px;
}

.artigo-dia{
    color: #013CBE;
}

.artigo-mes{
    border-top: 1px solid #ff9c00;
    color: #013CBE;
}

/* login da área do cliente */
.topo {
    background-color: #FFF;
    height: 50px;
}

.login p {
    margin-top: 14px;
    margin-right: -14px;
    font-size: 16px;
}

a.login-link:link {
    color: #373737;
    text-decoration: none;
}

a.login-link:visited {
    color: #373737;
    text-decoration: none;
}

a.login-link:hover {
    color: #013CBE;
    text-decoration: none;
}

.form-login {
    margin-bottom: 10px;
}

#dLabel {
    color: #fff;
    background-color: #FF9C00;
    border: none;
    font-size: 1.5rem;
    height: 4rem;
    padding: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.dropdown-menu {
    padding: 10px 10px;
    z-index: 9999;
}

#box-login hr {
    margin-top: 10px;
}

.box-parceiros {
    height: 116px;
}

.box-banner-1 {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
}

.box-banner-2 {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.box-banner-3 {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #fff;
}

.cesta {
    margin-top: -10px;
}

.box-produto {
    background-color: #fff;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.cod-produto {
    font-weight: bold;
    margin-top: 8px;
}

.titulo-produto {
    height: 80px;
}

.bg-det-produto {
    background-color: #fff;
    margin-bottom: 30px;
}

.box-botao-comprar-detalhes {
    padding-left: 20px;
    outline: 1px solid #000;
}

/* menu com sub menu */

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}


@media only screen and (max-width: 767px) {
    body {
        font-family: 'Roboto Condensed', sans-serif;
        color: #222;
        font-size: 1.5rem;
        margin: 0 0 300px; /* altura do seu footer */
        background-color: #f8f8f8;
    }

    .nav {
        font-size: 16px;
        color: #000;
        background-color: #fff;
    }

    .titulo-logo {
        font-size: 2rem;
    }

    .titulos {
        font-size: 2.5rem;
        color: #000;
        text-transform: uppercase;
        position: relative;
        padding-bottom: 20px;
        margin: 0 0 20px;
    }

    .titulos:before {
        content: "";
        position: absolute;
        width: 140px;
        bottom: 0;
        left: 50%;
        margin-left: -70px;
        height: 1px;
        background: #000;
    }

    .titulos:after {
        content: "";
        position: absolute;
        width: 24px;
        height: 24px;
        bottom: -11px;
        left: 50%;
        margin-left: -12px;
        border: 5px solid #fff;
        border-radius: 20px;
        background: #000;
    }

    footer {
        width: 100%;
        position: absolute; 
        bottom: 0px;
        background-color: #000;
        color: #fff;
        min-height: 240px;
    }
}

.linha-topo {
    border:  2px solid #000;
}

.header-right {
    float: right;
    margin-top: 70px;
}

ul.top-info-box {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

ul.top-info-box li {
    position: relative;
    float: left;
    margin-left: 0;
    border-right: 1px solid #dedede;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding-right: 25px;
    margin-right: 25px;
}

ul.top-info-box li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right:0;
}

ul.top-info-box li.last{
    border-right: 0;
}

ul.top-info-box li .info-box span.info-icon {
    font-size: 20px;
    display: inline-block;
    text-align: center;
    float: left;
    margin: 2px 5px 0 0;
    position: relative;
}

ul.top-info-box li .info-box .info-box-content {
    display: inline-block;
    font-family: Montserrat;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

ul.top-info-box li .info-box .info-box-title {
    font-size: 14px;
    margin-bottom: 8px;
    line-height: normal;
}

ul.top-info-box li .info-box .info-box-subtitle {
    margin: 0;
    line-height: normal;
    font-size: 15px;
    font-weight: 700;
    color: #111;
}

.box-3-fotos {
    margin-bottom: 100px;
}

.borda-foto-1 {
    border: 1px solid #ccc;
}

.borda-foto-2 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.borda-foto-3 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #000;
    background-color: transparent !important;
}

.well {
    background-color: #000;
    color: #fff;
}

.pagination>li>a {
    color: #000;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #000;
    border-color: #000;
}

.img-marcas {
    width: 100%; /* Largura fixa */
    height: 100%; /* Altura fixa */
    object-fit: cover; /* Mantém a proporção */
}

.card {
    background-color: #f8f9fa;
    border: 1px solid #ccc;
    padding: 5px;
    display: flex; /* Transforma o container da card em um container flex */
    flex-direction: column; /* Organiza os itens flex dentro do container na direção da coluna */
    height: 100%; /* Garante que a card ocupe toda a altura disponível */
}

.mesma-altura {
    display: flex;
    flex-wrap: wrap;
}

.btn-embaixo {
    margin-top: auto; /* Empurra o botão para o final do container */
}
